Subject: Update Org for Emacs 27.2

From: Kévin Le Gouguec <[email-masked]>
Date: Tue, 08 Sep 2020 07:06:08 +0200

Emacs 27.1 ships with Org 9.3.  Since 2019-12-03T22:27:[email-masked],
Org's maint branch has collected a few bugfixes for the 9.3 release;
would it make sense to update the emacs-27 branch with Org 9.3.8[1], so
that Emacs 27.2 includes these fixes?

As Stefan suggested in bug#42184, if our maintainers agree, I'll mark
this issue as blocking for bug#43018.

[1] Which I assume will be the final 9.3 release, since 9.4 seems just
    round the corner.